html,p {
    padding: 0;
    margin: 0;
}

body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: monospace;
    line-height: 1.5;
}

.plot {
    margin-top: 10vh;
    width: 95%;
    height: 75vh;
}

.message {
    width: 100%;
    background-color: #49AD0F;
    color: white;
    font-size: 1.2em;
    border-top: 0.5em solid #73D337;  
    overflow-x: scroll;
}

.message > p {
    padding: 2vw;
}

.error {
    background-color: #C41A1A;
    border-color: #EE3636;         
}

.warning {
    background-color: #F3D31E;  
    border-color: #FFF2B2;  
}

#message-container {
    width: 100%;
}

